7.04版升级出错

系统错误报告和讨论
回复
HerrWu
帖子: 47
注册时间: 2006-09-20 20:05
来自: 湖北武汉
送出感谢: 0
接收感谢: 0

7.04版升级出错

#1

帖子 HerrWu » 2008-01-11 14:06

发行版本:7.04

终端中显示如下信息,不知该怎么办。

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
gnome-system-tools 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 4 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
正在设置 gnome-media-common (2.18.0-0ubuntu1.1) ...
dpkg:处理 gnome-media-common (--configure)时出错:
子进程·post-installation script·返回了错误号·127
dpkg:依赖关系问题使得 libgnome-media0 的配置工作不能继续:
libgnome-media0 依赖于 gnome-media-common (>= 2.1Cool;然而:
软件包 gnome-media-common 还没有被配置。
libgnome-media0 依赖于 gnome-media-common (<< 2.19);然而:
软件包 gnome-media-common 还没有被配置。
dpkg:处理 libgnome-media0 (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-media 的配置工作不能继续:
gnome-media 依赖于 libgnome-media0;然而:
软件包 libgnome-media0 还没有被配置。
gnome-media 依赖于 gnome-media-common (>= 2.1Cool;然而:
软件包 gnome-media-common 还没有被配置。
gnome-media 依赖于 gnome-media-common (<< 2.19);然而:
软件包 gnome-media-common 还没有被配置。
dpkg:处理 gnome-media (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-system-tools (2.18.1-0ubuntu2) ...
dpkg:处理 gnome-system-tools (--configure)时出错:
子进程·post-installation script·返回了错误号·127
在处理时有错误发生:
gnome-media-common
libgnome-media0
gnome-media
gnome-system-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)

另外发现: 1. 原来可用pkg-config --cflags获取头文件路径的包,现在路径已经无法获取。
2. 现在Ubuntu运行奇慢无比。
头像
happyhour7069
帖子: 21
注册时间: 2008-01-17 14:25
送出感谢: 0
接收感谢: 0

#2

帖子 happyhour7069 » 2008-01-20 13:51

我也在升级其它软件时出现这个问题。。不知道怎么办。。。。。。。。。。。。。。
zhuzl2004
帖子: 4
注册时间: 2006-06-22 15:41
送出感谢: 0
接收感谢: 0

#3

帖子 zhuzl2004 » 2008-01-25 21:32

论坛找到的:

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d":" | xargs -i sudo touch {} && sudo fc-cache -fv
HerrWu
帖子: 47
注册时间: 2006-09-20 20:05
来自: 湖北武汉
送出感谢: 0
接收感谢: 0

#4

帖子 HerrWu » 2008-01-28 20:51

试过了。这样并不能解决问题。——这个只处理字体问题,我遇到的问题跟字体没有关系。
zhuzl2004 写了:论坛找到的:

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d":" | xargs -i sudo touch {} && sudo fc-cache -fv
回复

回到 “Ubuntu错误报告”